Contenu | Rechercher | Menus

Annonce

Si vous rencontrez des soucis à rester connecté sur le forum (ou si vous avez perdu votre mot de passe) déconnectez-vous et reconnectez-vous depuis cette page, en cochant la case "Me connecter automatiquement lors de mes prochaines visites". Attention, le forum rencontre actuellement quelques difficultés. En cas d'erreur 502, il ne faut pas re-valider l'envoi d'un message ou l'ouverture d'une discussion, au risque de créer un doublon.

La section divers se réorganise ! De nouvelles sous-sections à venir. (plus d'infos + donner son avis)

#1 Le 22/05/2005, à 14:17

bastringue

version de alsa + lancement protux

Salut ...

Je souhaite installer protux sur ma hoary mais il demande une version plus récente de ALSA .. quelqu'un a une idée d'un dépot où je pourrais faire l'upgrade sans foutre ma hoary en l'air ? (j'suis presque débutant avec GNU/Linux hmm... ) ... (j'ai activé les universe et multiverse et cherché sur les backports : rien ).

Merci d'avance ...
tout témoignage sur l'utilisation de protux sera d'ailleurs aussi la bienvenue !

Dernière modification par bastringue (Le 22/05/2005, à 17:25)


****Contre la vente liée : s'informer, signer, informer ...!****
          racketiciel.info

Hors ligne

#2 Le 22/05/2005, à 14:28

ZeBob

Re : version de alsa + lancement protux

connais pas protux mais juste commencer mes recherches : quelle version de protux et quelle version de alsa il te demande ?

Hors ligne

#3 Le 22/05/2005, à 14:36

ZeBob

Re : version de alsa + lancement protux

http://piem.org/debian/unstable/i386/
Ici j'ai téléchargé protux et libmustux
Il ne m'a rien demandé pour alsa.
Quel dépot as tu utilisé pour protux ?

Hors ligne

#4 Le 22/05/2005, à 17:25

bastringue

Re : version de alsa + lancement protux

Merci : C'est ok avec les .deb indiqués ... l'installation se passe sans encombre ... pourtant lorsque je tente de lancer le soft, il n'y a aucun affichage, mais un processus protux ( "ininterruptible ") est bien lancé  (visible dans le moniteur systeme).

J'ai verifié les dépendances : tout est ok ... une idée ? un probleme avec qt3 peut être ?

edit : en lançant depuis une console, j'ai une " erreur de segmentation" hmm

Dernière modification par bastringue (Le 22/05/2005, à 17:32)


****Contre la vente liée : s'informer, signer, informer ...!****
          racketiciel.info

Hors ligne

Haut de page ↑